/*
        Theme Name: History Child
        Theme URI: http://themewisdom.com/demo/wpm/history/
        Description: History - Museum & Exhibition WordPress Theme
        Author: PremiumLayers
        Author URI: http://premiumlayers.net/
        Template: history
        Version: 1.0
        Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
        Text Domain: history-child
        License: GNU General Public License
        License URI: license.txt
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.ow-navigation .navbar-nav li>.dropdown-menu>li {
	width: 314px;
	white-space: initial;
}

.ow-navigation .navbar-nav li>.dropdown-menu>li a {
	width: 100%;
	white-space: initial;
}

.top-header .top-icons h5 {
	margin-left: 20px;
	margin-right: 20px;
}

.bg-white {
	background: #FFF;
}

.eqWrap {
	display: flex;
}

.equalHW {
	flex: 1;
}

.equalHMWrap {
	justify-content: space-between;
}

.equalHM {
	width: 32%;
}

.equalHMRWrap {
	justify-content: space-between;
	flex-wrap: wrap;
}

.equalHMR {
	width: 32%;
	margin-bottom: 2%;
}

.equalHMVWrap {
	flex-wrap: wrap;
}

.equalHMV {
	width: 32%;
	margin: 1%;
}

.equalHMV:nth-of-type(3n) {
	margin-right: 0;
}

.equalHMV:nth-of-type(3n+1) {
	margin-left: 0;
}

.main-container {
	width: auto;
}

*,
.section-header span,
.section-header2 span,
.page-banner h3 {
	font-family: 'Open Sans', sans-serif;
}

.orario {}

a.orario {
	font-size: 20px;
	text-decoration: none;
}

.text-orange {
	color: #e2b13c !important;
}

a.text-orange:hover {
	opacity: 0.8;
	text-decoration: underline;
}

.entry-content p {
	color: #555;
	line-height: 27px;
	letter-spacing: 0.28px;
	font-size: 17px;
}

.page-banner h3 {
	text-shadow: 1px 1px 4px black;
}

.img-bordered {
	padding-left: 55px;
	padding-right: 55px;
	position: relative;
	display: inline-block;
	width: 100%;
	z-index: 1;
}

.img-bordered .vc_single_image-wrapper {
	position: relative;
}

.img-bordered .vc_single_image-wrapper::before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 20%;
	bottom: 5%;
	display: inline-block;
	border: 8px solid #ededed;
	z-index: -1;
	width: calc(120%);
	left: calc(-10% - 0px);
}

.img-bordered.dark-border::before {
	border-color: #666;
}

.img-bordered.light-border::before {
	border-color: #fff;
}

.bordered-box {
	border: 5px solid #ededed;
}

.page-banner {
	position: relative;
	z-index: 1;
}

.page-banner::before {
	content: '';
	color: red;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.2;
	z-index: -1;
}

.type-post .entry-header {
	display: none;
}

.widget-area.sidebar-right {}

.widget-area.sidebar-right {
	border: 1px solid #cccccc;
	font-size: 18px;
	padding-top: 7px;
}

.sidebar-right ul.menu {
	padding-left: 0;
}

.sidebar-right ul.menu li.current-menu-item {}

.sidebar-right ul.menu li {
	list-style-type: none;
	border-bottom: 1px solid #cccccc;
	padding: 5px 0 5px 5px;
}

.sidebar-right ul.menu li.current-menu-item a {
	font-weight: bold;
}

.sidebar-right ul.menu li a {
	font-size: 13px;
}

.ow-navigation.navbar-default .navbar-nav>li {
	margin-left: 0px;
	margin-right: 19px;
}

.ow-navigation .navbar-brand {
	/*margin-top: -45px;*/
}

.eticket-btn {
	margin-top: 10px;
	font-size: 16px;
	padding: 10px 42px 10px 22px;
	font-weight: bold;
}

@media(min-width: 1366px) {
	.ow-navigation .navbar-brand {
		margin-top: -108px;
		padding: 0 !important;
	}
}


/* - Navigation Menu > 991 RES. */

@media (min-width: 992px) {
	.ow-navigation .navbar-brand {
		margin-top: -108px;
		padding: 0 !important;
	}
}


/* -- min-width: 768 to max-width: 991 */

@media only screen and (min-width: 768px) and (max-width: 991px) {}


/* - Navigation Menu Switch < 991 RES */

@media (max-width: 991px) {}


/* - max-width: 1200 */

@media (max-width: 1200px) {}


/* -- min-width: 1201 to max-width: 1366 */

@media only screen and (min-width: 1201px) and (max-width: 1366px) {}


/* -- min-width: 992 to max-width: 1200 */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.ow-navigation .navbar-brand {
		margin-top: -108px !important;
		padding: 0 !important;
	}
}


/* -- max-width: 767 */

@media (max-width: 767px) {
	.ow-navigation .navbar-brand {
		width: 220px;
	}
}


/* -- max-width: 639 */

@media (max-width: 639px) {
	.top-icons>ul {
		display: none !important;
	}
}


/* -- max-width: 479 */

@media (max-width: 479px) {}

.top-header .top-icons ul li {
	border: none;
}

.top-header .top-icons ul li a {
	width: 26px;
}

.onview-section .onview-content p {
	font-size: 13px;
}

.top-header .menu-icon {
	display: none;
}

.p-0,
.no-padding {
	padding: 0 !important;
}

.m-30 {
	margin-bottom: 30px !important;
}

.upcoming-event {}

.upcoming-event .event-block .event-content {
	padding-top: 20px;
}

.upcoming-event .post-date {
	background: #e2b13c;
	background: #e2b13c;
	padding: 10px 15px;
}

.upcoming-event .post-date span {
	width: 100%;
	color: #FFF;
	display: block;
	font-family: 'Poppins', sans-serif;
	text-align: center;
}

.upcoming-event .post-date .day {
	font-size: 30px;
}

.upcoming-event .post-date .month {
	font-size: 15px;
}

.upcoming-event .event-block {
	margin-bottom: 0;
}

.upcoming-event .event-block .event-content .title {
	font-size: 22px;
}

.nice-link a:hover {
	color: #e2b13c;
}

.nice-link a {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 600;
	position: relative;
	padding-left: 80px;
	color: #222222;
	text-transform: uppercase;
	text-decoration: none;
}

.nice-link a::before {
	background-color: #e2b13c;
	border-right: 4px solid #222222;
	-webkit-box-shadow: -3px 0 0 0 #fff inset;
	-moz-box-shadow: -3px 0 0 0 #fff inset;
	box-shadow: -3px 0 0 0 #fff inset;
	content: "";
	width: 60px;
	height: 2px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
}

.section-title-border::before {
	border: 6px solid #ededed;
}

.paragraph-left-padding-20 p {
	padding-left: 20px;
}

.flexslider {
	margin-bottom: 25px !important;
}

.archive-row {
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 5px !important;
}

.archive-row .wpb_content_element {
	margin-bottom: 9px;
}

.archive-row .wpb_column:nth-child(2) p::before {
	content: '• ';
}

.archive-row .wpb_content_element p {
	margin-bottom: 5px !important;
}

.entry-cover {
	display: none;
}

.widget-area.sidebar-right {
	color: #e2b13c;
	font-weight: 500;
	font-size: 23px;
}

.sidebar-right ul.menu li a {
	color: #000;
}

.sidebar-right ul.menu li.current-menu-item a {
	color: #e2b13c;
}


/* Orario in opening hours and orario page */

.orario_table {
	display: inline-flex;
	justify-content: start;
	flex-direction: column;
	padding: 17px 32px 17px 17px;
	border: 3px solid #eee;
	position: relative;
	margin-bottom: 14px;
}

.orario_table::before {
	content: '';
	position: absolute;
	top: -7px;
	left: 10px;
	width: calc(100% - 20px);
	height: 10px;
	background: #FFF;
}

.orario_table::after {
	content: '';
	position: absolute;
	bottom: -7px;
	left: 10px;
	width: calc(100% - 20px);
	height: 10px;
	background: #FFF;
}

.orario_table .day {
	font-size: 17px;
}

.orario_table .day_name {
	min-width: 113px;
	float: left;
	text-align: right;
	padding: 0 14px 0 0;
}

.orario_table .hours {}

.orario_table .day.current {
	font-weight: bold;
	position: relative;
}

.orario_table .day.current::before {
	content: '';
	width: calc(100% + 25px);
	position: absolute;
	top: 0;
	left: -5px;
	height: 27px;
	background: #eee;
	z-index: -1;
}